@charset "UTF-8";
@font-face {
  font-family: MiSansLatin-Heavy;
  src: url("https://sgp-cstore-pub.maxhub.com/maxhub_global_public/assests/vn/fonts/MiSansLatin-Heavy.woff2") format("woff2"), url("https://sgp-cstore-pub.maxhub.com/maxhub_global_public/assests/vn/fonts/MiSansLatin-Heavy.woff") format("woff"), url("https://sgp-cstore-pub.maxhub.com/maxhub_global_public/assests/vn/fonts/MiSansLatin-Heavy.ttf") format("truetype");
  font-weight: 200;
  font-style: normal;
}

@font-face {
  font-family: MiSansLatin-Bold;
  src: url("https://sgp-cstore-pub.maxhub.com/maxhub_global_public/assests/vn/fonts/MiSansLatin-Bold.woff2") format("woff2"), url("https://sgp-cstore-pub.maxhub.com/maxhub_global_public/assests/vn/fonts/MiSansLatin-Bold.woff") format("woff"), url("https://sgp-cstore-pub.maxhub.com/maxhub_global_public/assests/vn/fonts/MiSansLatin-Bold.ttf") format("truetype");
  font-weight: 200;
  font-style: normal;
}

@font-face {
  font-family: MiSansLatin-Regular;
  src: url("https://sgp-cstore-pub.maxhub.com/maxhub_global_public/assests/vn/fonts/MiSansLatin-Regular.woff2") format("woff2"), url("https://sgp-cstore-pub.maxhub.com/maxhub_global_public/assests/vn/fonts/MiSansLatin-Regular.woff") format("woff"), url("https://sgp-cstore-pub.maxhub.com/maxhub_global_public/assests/vn/fonts/MiSansLatin-Regular.ttf") format("truetype");
  font-weight: 200;
  font-style: normal;
}

.font-black {
  font-family: "MiSansLatin-Heavy", "NexaBlack", "PingFang SC", "Lantinghei SC", "Microsoft YaHei", "HanHei SC", "Open Sans", Arial, "Hiragino Sans GB", "微软雅黑", STHeiti, "WenQuanYi Micro Hei", SimSun, sans-serif !important;
}

.font-bold {
  font-family: "MiSansLatin-Bold", "NexaBold", "PingFang SC", "Lantinghei SC", "Microsoft YaHei", "HanHei SC", "Open Sans", Arial, "Hiragino Sans GB", "微软雅黑", STHeiti, "WenQuanYi Micro Hei", SimSun, sans-serif !important;
}

.font-regular {
  font-family: "MiSansLatin-Regular", "NexaRegular", "PingFang SC", "Lantinghei SC", "Microsoft YaHei", "HanHei SC", "Open Sans", Arial, "Hiragino Sans GB", "微软雅黑", STHeiti, "WenQuanYi Micro Hei", SimSun, sans-serif !important;
  font-weight: 200;
}

body {
  font-family: "MiSansLatin-Regular", "NexaRegular", "PingFang SC", "Lantinghei SC", "Microsoft YaHei", "HanHei SC", "Open Sans", Arial, "Hiragino Sans GB", "微软雅黑", STHeiti, "WenQuanYi Micro Hei", SimSun, sans-serif !important;
  font-weight: 200;
}

h1, .h1 {
  font-family: "MiSansLatin-Bold", "NexaBold", "PingFang SC", "Lantinghei SC", "Microsoft YaHei", "HanHei SC", "Open Sans", Arial, "Hiragino Sans GB", "微软雅黑", STHeiti, "WenQuanYi Micro Hei", SimSun, sans-serif !important;
}
